* {
    margin: 0;
    padding: 0;
    font-family: OpenSans;
}
@font-face {
    font-family: "OpenSans";  
    src: url("../fonts/OpenSans-Light.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
body {
    font-size: 16px;
    margin: 20px;
}
.zagl_big {
    font-size: 40px;
}
.zagl_mig {
    font-size: 20px;
}
.td_blue_b_time {
    font-weight: 700; 
    text-align: center; 
    color: blue;
    font-size: 20px;
    padding-left: 100px;
}
.td_red_b_time {
    font-weight: 700; 
    text-align: center; 
    color: red;
    font-size: 20px;
    padding-left: 100px;
}
img {
    width: 150px;
    margin: 5px 100px 5px 100px; 
}
.info_spec{
    margin-top: 15px;
    margin-bottom: 15px;
}
.info_spec table{
    width : 100%;
}

.info_spec p{
    text-align: left; 
    color: black;
}
.table_c table{
    width : 100%; 
    border-style: groove; 
    border-width: thin; 
    line-height: inherit; 
    vertical-align: middle;
    border-collapse: collapse;
    border: 1px solid gray;
}
.table_c td{
    text-align: center;
    border: 1px solid gray;
}
.color_ld{
    background: rgba(0, 0, 255, 0.3);
}
.color_sd{
    background: rgba(255, 255, 0, 0.3);
}
.color_f{
    background: rgba(33, 192, 54, 0.3);
}
.color_md{
    background: rgba(255, 117, 129, 0.3);
}
.hr-shadow {
	margin-top: 20px;
	padding: 0;
	height: 0;
	border: none;
	border-top: 2px dashed #ddd;
}
.password{
    margin-top: 20px;
}
.bt_sub {
    padding: 10px;
    /* background-color: rgba(0, 128, 0, 0.363); */
    color: transparent;
    border-color: transparent;
    background: transparent;
    border: none !important;
}
.bt_reset {
    padding: 10px;
    background-color: rgba(255, 0, 0, 0.233);
}
.password_in{
    padding: 10px;
    font-style: 30px;
}
.ssilki a{
    font-weight: 700; 
    text-align: center; 
    color: blue;
    font-size: 40px;
    padding-left: 100px;
}